/*     2284254 : 타이틀 텍스트      */
.title__2284254__ {font-size:0}
.title__2284254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284254__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284254__.style_top p {padding-top:10px}
.title__2284254__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2284254__.style_right p {padding-right:14px}
.title__2284254__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2284254__.style_bottom p {padding-bottom:12px}
.title__2284254__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2284254__.style_left p {padding-left:14px}
.title__2284254__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2284254__.style_circle1 p {padding-left:18px}
.title__2284254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284254__.style_circle2 p {padding-left:18px}
.title__2284254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284254__ p {font-size:22px}
	.title__2284254__.style_top p:before {width:22px}
	.title__2284254__.style_right p:before {height:22px}
	.title__2284254__.style_bottom p:before {width:22px}
	.title__2284254__.style_left p:before {height:22px}
}

/*     2282524 : 타이틀 텍스트      */
.title__2282524__ {font-size:0}
.title__2282524__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2282524__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2282524__.style_top p {padding-top:10px}
.title__2282524__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2282524__.style_right p {padding-right:14px}
.title__2282524__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2282524__.style_bottom p {padding-bottom:12px}
.title__2282524__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2282524__.style_left p {padding-left:14px}
.title__2282524__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2282524__.style_circle1 p {padding-left:18px}
.title__2282524__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2282524__.style_circle2 p {padding-left:18px}
.title__2282524__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2282524__ p {font-size:16px}
	.title__2282524__.style_top p:before {width:16px}
	.title__2282524__.style_right p:before {height:16px}
	.title__2282524__.style_bottom p:before {width:16px}
	.title__2282524__.style_left p:before {height:16px}
}

/*     2282564 : 이미지      */
.img__2282564__ {max-width:100%}
.img__2282564__ * {box-sizing:border-box}
.img__2282564__ a {display:block;vertical-align:top}
.img__2282564__ img {width:580px;vertical-align:top}

/*     2284264 : 공백      */
.solid_line__2284264__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__2284264__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2284264__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2284264__ {height:60px;}
}

/*     2284274 : 이미지      */
.img__2284274__ {max-width:100%}
.img__2284274__ * {box-sizing:border-box}
.img__2284274__ a {display:block;vertical-align:top}
.img__2284274__ img {width:580px;vertical-align:top}

